nmsIfAppPolicy
Status in source: unspecified.
Names: nmsIfAppPolicy
Technical details
{
"smi_kind": "OBJECT IDENTIFIER",
"definition": [
"nmsIfAppPolicy",
"OBJECT",
"IDENTIFIER",
"::=",
"{",
"nmsMgmt",
"65",
"}"
]
}- FS.COM MIB copies (LibreNMS/Observium Community)
· Publisher's source file: Source package: observium-community-latest.tar.gz
Vendor MIB copy from the Observium Community archive. FS.COM support.
Module: FS-NMS-IF-APP-POLICY-MIB
Published definition
nmsIfAppPolicy OBJECT IDENTIFIER ::= { nmsMgmt 65 }Module imports
{'RFC-1212': ['OBJECT-TYPE'], 'SNMPv2-TC': ['RowStatus'], 'FS-NMS-SMI': ['nmsMgmt'], 'RFC1155-SMI': ['Counter', 'IpAddress', 'Counter'], 'RFC1213-MIB': ['DisplayString', 'ifIndex', 'PhysAddress']}Related source files and packages:
- Observium Community original distribution archivePublisher Last-Modified: Tue, 05 May 2026 13:47:48 GMT; 127.4 MiB
Source location: FS-NMS-IF-APP-POLICY-MIB::nmsIfAppPolicy.Source version and references
Downloaded: 2026-10-23T19:25:17.714943+00:00.